/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:52:14
*/


/**
 * Women NSW - Navigation Style Sheet
 *
 * navigation.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 * 1. Main Navigation
 *
 * 2. Sub Navigation
 *
 * 3. Breadcrumbs
 */

 /*
--------------------
1. Main Navigation
--------------------
*/
nav {
    position: relative;
    z-index: 9000;
    height: 61px;
    background: url('http://www.women.nsw.gov.au/__data/assets/image/0007/258019/nav-bkgrnd.jpg') repeat-x;
}
    nav ul {
        margin-left: 0;
    }
    nav>ul>li {
        position: relative;
        width: 11%;
        float: left;
        border-right: 1px solid #768088;
        height: 57px;
        font-size:.9em;
    }
    nav>ul>li.active a {
        background: #CE4517;
    }
    nav.row-fluid>ul>li:first-child {
        background: #CE4517 url(http://www.women.nsw.gov.au/__data/assets/image/0017/258020/home.png) no-repeat 23px 19px;
        width: 70px;
        border: none;
    }
        nav.row-fluid>ul>li:first-child>a {
            display: block;
            overflow: hidden;
            text-indent: -9999px;
            padding: 12px 0 0;
        }
        nav.row-fluid>ul>li:nth-child(2) {
            border-left: none;
        }
        nav .expand-menu a {
            display: block;
            padding: 21px 0 21px 58px;
        }
        nav>ul>li,
        nav .expand-menu a {
            background: url('http://www.women.nsw.gov.au/__data/assets/image/0007/258019/nav-bkgrnd.jpg') repeat-x;
        }
        nav>ul>li:hover {
            background: url(http://www.women.nsw.gov.au/__data/assets/image/0018/258021/nav-bg-hover.jpg) repeat-x;
        }
        nav>ul>li>a {
            text-align: center;
            padding: 0 4%;
            margin-top: 9px;
        }
        nav>ul>li>a,
        nav .expand-menu,
        nav>ul>li>a:hover {
            display: block;
            color: #ffffff;
            text-transform: uppercase;
        }
        /* dropdown */
        nav ul ul {
            width: 167%;
            position:absolute;
            left: 0;
            top: 57px;
        }
        nav ul li:last-child ul {
            right: 0;
            left: auto;
        }
        nav ul li:hover ul {
            display: block;
        }
            nav ul ul {
                display: none;
            }
                nav ul ul li a {
                    padding: 11px 10%;
                    background-color: #a6bbc8;
                    display: block;
                    color: #000;
                    border-bottom: 1px solid #b3c5d0;
                    border-top: 1px solid #8fa1ac;
                }
                    nav ul ul li a:hover {
                        background-color: #f2f2f1;
                        color: #363c40;
                    }
 /*
--------------------
2. Sub Navigation
--------------------
*/

#MasterContent .row-fluid #sub-nav.span4 {
    width: 28.6%;
    margin-top: -50px;
}
    #sub-nav h2 {
        background-color: #546068;
        color: #ffffff;
        font-size: 1.5em;
        padding: 13px 15px;
        margin-bottom: 0;
        line-height: 1.2em;
    }
    #sub-nav ul li {
        background-color: #a6bbc8;
    }
        #sub-nav ul li a {
            display: block;
            color: #363c40;
            background: url(http://www.women.nsw.gov.au/__data/assets/image/0019/258022/arrow_sub_nav.png) no-repeat 17px 15px;
            text-transform: capitalize;
        }
        #sub-nav ul li.selected a {
            font-weight: bold;
            text-decoration: underline;
        }
        #sub-nav ul li a:hover {
            background-color: #dde7ed;
        }
        #sub-nav>ul>li>a {
            padding: 11px 28px;
            border-bottom: 1px solid #ffffff;
        }
        #sub-nav>ul>li.active>a {
            font-weight: bold;
            border-bottom: 2px solid #ce4517;
        }
            #sub-nav ul ul {
                padding: 2px 0;
                margin: 0;
            }
                #sub-nav ul ul li,
                #sub-nav ul ul {
                    background-color: #f2f2f2;
                }
                    #sub-nav ul ul li a {
                        padding: 6px 20px 6px 55px;
                        background-position: 44px 10px;
                    }
#sub-nav ul ul ul li a {
    padding: 6px 20px 6px 65px;
    background-position: 54px 10px;
}
 /*
--------------------
3. Breadcrumbs
--------------------
*/
.breadcrumbs {
    float: left;
    width: 100%;
    margin-bottom:10px;
}
    .breadcrumbs a {
        display:inline-block;
        margin-right: 5px;
    }
        .breadcrumbs a.current {
            color: #58585a;
            font-weight: bold;
        }
    .breadcrumbs img {
        margin: -1px 5px 0;
    }